Fri, 25 Jun 2021 03:49:50 UTC | login

Information for RPM collectd-postgresql-5.11.0-3.el8.ppc64le.rpm

ID214195
Namecollectd-postgresql
Version5.11.0
Release3.el8
Epoch
Archppc64le
SummaryPostgreSQL plugin for collectd
DescriptionPostgreSQL querying plugin. This plugins provides data of issued commands, called handlers and database traffic.
Build Time2020-09-18 13:10:22 GMT
Size45,244
c5eb2a7747c29bb06a69a22e3b64acb0
LicenseMIT and GPLv2
Buildrootopstools8-collectd-5-el8-build-82058-491741
Provides
collectd-postgresql = 5.11.0-3.el8
collectd-postgresql(ppc-64) = 5.11.0-3.el8
config(collectd-postgresql) = 5.11.0-3.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
collectd(ppc-64) = 5.11.0-3.el8
config(collectd-postgresql) = 5.11.0-3.el8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libpq.so.5()(64bit)
libpq.so.5(RHPG_9.6)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/etc/collectd.d/postgresql.conf22
/usr/lib/.build-id0
/usr/lib/.build-id/cc/80c536318f1b59338f1be13899cf8fdd20d1bc44
/usr/lib64/collectd/postgresql.so69,112
/usr/share/collectd/postgresql_default.conf8,221
Component of No Buildroots